body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td , a, div{ margin:0; padding:0; box-sizing: border-box;}
body, button, input, select, textarea { font:16px/1.5 "Microsoft YaHei", arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:courier new, courier, monospace; }
small { font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none !important; }
a:hover { text-decoration:underline; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; border: none; outline: none; cursor: pointer;}
table { border-collapse:collapse; border-spacing:0; }
a{  /*inline-block*/
    display:inline-block;
    *display:inline;
    *zoom:1;
}
.clear{ content: ""; clear: both; zoom: 1;}
.fl{ float: left;}
.fr{ float: right;}
html, body{
    height: 100%;
}
.show{
    overflow: hidden;
}
.show img{
    display: block;
    width: 100%;
    height: auto;
}
.show:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
#section .page table td{font-size: 14px;}
#section .page table td a{height: 20px; vertical-align: top;}
#section .page .defaultInputStyle{border: 1px solid #afd5f5;width: 42px;}

.columns .colu h3, .cjlqcx a, .articles .con-page a, .list li a{
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.nav li a, .down, .border-drop{
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.posi{
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.show img{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}div{
    color: #494949;
}